/* Шрифты */
@font-face {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    src: url('/css/fonts/Montserrat-Medium.woff2') format("woff2"),
    url("/css/fonts/Montserrat-Medium.woff") format("woff"),
    url("/css/fonts/Montserrat-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    font-style: normal;
    src: url("/css/fonts/Montserrat-SemiBold.woff2") format("woff2"),
    url("/css/fonts/Montserrat-SemiBold.woff") format("woff"),
    url("/css/fonts/Montserrat-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: normal;
    src: url("/css/fonts/Montserrat-Bold.woff2") format("woff2"),
    url("/css/fonts/Montserrat-Bold.woff") format("woff"),
    url("/css/fonts/Montserrat-Bold.ttf") format("truetype");
}


/* Компоненты */
body{
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 500;
    padding: 0;
    margin: 0;
    line-height: 1.5;

    background-color: #F2F2F2;
}

h1{
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 40px;
    line-height: 1.2;
}

h2{
    padding: 0;
    margin: 0 0 30px;
}

.green{
    color: green;
}
.bold{
    font-weight: bold;
}

.container-fluid{
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.container{
    max-width: 1230px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}


.container330{
    max-width: 330px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}

.container600{
    max-width: 600px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}


.container420{
    max-width: 420px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}


.container800{
    max-width: 900px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}

input,button,textarea,select{
    outline: none;
    font-family: 'Montserrat', sans-serif;
}


.for-desktop{
    display: block;
}
.for-mobile{
    display: none;
}
.display-none{
    display: none;
}

.display-flex{
    display: flex;
}

.dn{
    display: none;
}

.right{
    text-align: right;
}

.alert{
    background-color: green;
    color: #fff;
    font-size: 18px;
    border-radius: 10px;
    padding: 10px 20px;
    margin-bottom: 20px;
}


.center{
    text-align: center;
}
strong{
    font-weight: 600;
}

.required label:after{
    content: "*";
    color: red;
    font-size: 18px;
    position: relative;
    top: 5px;
    left: 4px;
}


.icon{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -2px;
}
.red{
    color: #DE3327 !important;
}

*{
    -webkit-tap-highlight-color: transparent;
}

table {
    width: 100% !important;
    margin-bottom: 20px;
    border: 1px solid #006EB7;
    border-collapse: collapse;
    font-size: 16px;
    line-height: 1.2;
    overflow: auto;
    border-radius: 10px;

}
table th {
    font-weight: 600;
    padding: 8px;
    background: #F0F6FA;
    border: 1px solid blue;
    text-align: left;
}
table td {
    border: 1px solid #006EB7;
    padding: 8px;
}

table.index-list th{
    background-color: #fff;
}
table.index-list{
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-sizing: border-box;
    border: none
}
table.index-list  th {
    border: 1px solid #fff;
    border-bottom: 3px solid #006EB7;
    vertical-align: top;
    padding: 15px;
    line-height: 1.4;
}
table.index-list td {
    border-right: 1px solid #d9d9d9;
    border-left: none;
    border-bottom: none;
    border-top: none;
    line-height: 1.4;

    padding: 15px;

}
table.index-list td:last-child {
    border-right: 1px solid #f2f2f2;


}
table.index-list td:first-child {
    border-left: 1px solid #f2f2f2;


}
table.index-list tr{
    transition: 0.2s;
}

table.index-list tr:nth-child(even){
    background-color: #f2f2f2;
}

table.index-list tr:hover {
    background-color: #cfe4f2;
    cursor: pointer;

}

table.index-list thead tr:hover {
    cursor: inherit;
}

.index-list .user-block{
    justify-content: left;
    text-align: left;
}









.color{
    color: #E74C3C;
}

.sample{

}

/* HEADER */
header{

    height: 92px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;

    background-color: #fff;
    /*box-shadow: 0 2px 4px rgb(0 0 0 / 20%);*/
    /*background: rgba(255, 255, 255, 0.9);*/
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(15px);
}

.header-inner{
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo{
    width: 285px;
    padding: 21px 20px 21px 0;
    box-sizing: border-box;
    flex: none;

    /*border-right: 1px solid #e5e5e5;*/
    display: flex;
    align-items: center;
}
.logo a{
    font-weight: 600;

    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    line-height: 1.2;
    vertical-align: middle;
    font-size: 17px;
    transition: 0.2s;
}
.logo a:hover{
    color: #006EB7;
}
.st{
    font-size: 22px;
}

.logo img{
    vertical-align: middle;
    display: inline-block;
    margin-right: 18px;
}


.search{
    /*background-color: #ccc;*/
    width: 100%;
    /*max-width: 700px;*/
    margin-left: 30px;
    margin-right: 30px;



}

#search-form{
    display: flex;
}


.search-input{
    border: 1px solid #C5C5C5;
    padding: 14px 20px;
    width: 100%;
    box-sizing: border-box;

    border-radius: 10px 0 0 10px;

    border-right: none;

    font-size: 16px;
}
.search-btn{
    border-radius: 0 10px 10px 0 !important;
    font-size: 16px !important;
    width: 180px;
    box-sizing: border-box;
}


.user-block{
    flex: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 285px;
    text-align: center;
}

.avatar{
    flex: none;
    width: 45px;
    height: 45px;
    border-radius: 30px;
    overflow: hidden;
    margin-right: 15px;
    background-color: #ebebeb;
}
.avatar img{
    width: 100%;
    height: 100%;
    object-fit: cover;

    display: block;
}


.link{
    color: #000;
    text-decoration: none;
    font-size: 18px;
    transition: 0.2s;
}
.link:hover{
    color: #006EB7;
}

.link1{
    color: #006EB7;
    text-decoration: none;
    font-size: 18px;
    transition: 0.2s;
}
.link1:hover{
    color: #006EB7;
    text-decoration: underline;
}


/* LOGIN */
.hide-header{
}
.site-login{
    background-color: #fff;
    padding:30px 40px ;

    border-radius: 10px;
}


.site-login h1{
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    font-size: 28px;
}

.control-label{
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
}
.form-control{
    font-size: 18px;
    padding: 13px 15px;
    border-radius: 10px;
    border: 1px solid #C5C5C5;
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
    transition: 0.2s;
}
select.form-control{
    height: 44px !important;
}

.form-control:hover{
    border: 1px solid #006EB7;
}
.form-control:active{
    border: 1px solid #006EB7;
}


.help-block-error{
    color: red;
    font-size: 10px;
}

.btn{
    background-color: #006EB7;
    border: none;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    padding: 13px 30px;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border-radius: 10px;
    transition: 0.2s;
}

select.form-control:not([size]):not([multiple]) {
     height: auto !important;
}

.form-group{
    margin-bottom: 30px;
}
.form-group:last-child{
    margin-bottom: 0;
}

.hint-block{
    font-size: 14px;
    line-height: 1.3;
    margin-top: 20px;
    padding: 10px 15px;
    border-radius: 10px;

    color: #004085;
    background-color: #cce5ff;
}

.warning{
    color: #721c24;
    background-color: #f8d7da;
    padding: 10px 20px;
    margin-bottom: 30px;
    border-radius: 10px;
}

.warning a{
    color: #721c24;
}

.btn:hover{
    background-color: #005d9b;
}

.btn-sm{
    font-size: 16px;
    padding: 8px 20px;
}
.mb20{
    margin-bottom: 20px;
}

.mb100{
    margin-bottom: 100px;
}

main{
    width: 100%;
}

.nd {
    color: #999;
}

.file{
    margin-bottom: 8px;
}

.file a{
    color: #295497;
    text-decoration: none;
    font-size: 18px;
}
.file a:hover{
    text-decoration: underline;
}


.back{
    margin-bottom: 20px;
}
.back a{
    color: #006EB7;
    text-decoration: none;
}
.back a:hover{
    text-decoration: underline;
}
.back .icon{
    margin-right: 5px;
}

/* SIDEBAR */
.sidebar{
    margin-right: 30px;
    flex: 0 0 285px;
    position: relative;
    /*margin-top: -100px;*/
}
.bar{
    /*margin-top: 100px;*/

    position: fixed;
    top: 120px;
    width: 285px;

    background-color: #fff;
    border-radius: 10px;
    padding: 25px;
    box-sizing: border-box;
}

.bar ul{
    padding: 0;
    margin: 0;
}
.bar li{
    list-style: none;

    margin-bottom: 15px;
}
.bar li:last-child{
    margin-bottom: 0;
}
.bar a{
    color: #000;
    font-size: 16px;
    text-decoration: none;
    line-height: 1;

    transition: 0.2s;
}
.bar a:hover{
    color: #006EB7;
}

/* CONTENT */

.content{
    padding-top: 120px;
    padding-bottom: 60px;

}

.wrap{
    display: flex;
}


/* PROFILE */
.profile-page{
    margin-top: -120px;
}

.block{
    padding-top: 120px;
    margin-bottom: -120px;
}
.block:last-child{
    margin-bottom: 618px;
}
.block-inner{
    background-color: #fff;
    padding: 30px 40px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.block h1{
    margin-top: 0;
    padding-top: 0;
}


.arow{
    margin-bottom: 20px;
}
.aflex{
    display: flex;
    margin-bottom: 10px;
}
.alabel{
    font-weight: bold;
    width: 160px;
    margin-right: 20px;
    flex: none;
    line-height: 1.2;
}

.ahelp{
    font-size: 15px;
    line-height: 1.3;
}

.arow:last-child{
    margin-bottom: 0;
}


/* FILTER */
.filter{

    padding-top: 20px;

    display: grid;
    grid-template-columns: repeat(4, 1fr);

    grid-column-gap: 30px;

    margin-bottom: 40px;
}

.filter .control-label{
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 15px;
}


.filter select.form-control{
    height: auto !important;
}
.filter .btn{
    margin-top: 30px;
    display: block;
    width: 100%;
    font-size: 17px;
    padding: 16px 10px;
}

.pagination{
    padding: 0;
    margin: 0;
}
.pagination li{
    display: inline-block;
}

.pagination a{
    text-decoration: none;
    border: 1px solid #006EB7;
    padding: 1px 5px 0 5px;
    box-sizing: border-box;
    border-radius: 4px;
    font-size: 15px;
    min-width: 25px;
    text-align: center;
    display: block;
    color: #000;
    transition: 0.2s;
    background-color: #fff;
}
.pagination a:hover{
    background-color: #006EB7;
    color: #fff;
}

.button-row{

}

.pagination .active a{
    background-color: #006EB7;
    color: #fff;
}

.pagination .disabled{
    display: none;
}


.admin-links{
    display: flex;
}
.admin-links a{
    padding: 4px;
    margin-left: 2px;
    margin-right: 2px;

    border-radius: 5px;
    transition: 0.2s;
}

.admin-links a:hover{
    background-color: #ccc;
}

.admin-links a img{
    display: block;
}

.help-block{
    color: red;
}


button:disabled {
    cursor: not-allowed !important;
    opacity: 0.65 !important;
}

@media screen and (max-width:992px){
    .for-desktop{
        display: none;
    }
    .for-mobile{
        display: block;
    }

    .display-flex{
        display: block;
    }


    body{
        padding-top: 70px;
    }

    h1{
        font-size: 28px;
    }

    /* Мобильный header */
    .main-header{
        position: fixed;
        top: 0;
        padding: 0;
        width: 100%;
        
        z-index: 100;
        height: 70px;
    }
    #burger{
        position: absolute;
        top: 8px;
        left: 3px;
        width: 55px;
        height: 55px;
        display: grid;
        place-items: center;
        cursor: pointer;
        z-index: 50;
    }

    .mobi-inner{
        position: relative;
        height: 70px;
        user-select: none;
    }
    .logo{
        text-align: center;
        margin-right: 0;
        padding-left: 60px;
        padding-right: 60px;
        height: 100%;
        padding-top: 10px;
        display: grid;
        align-items: center;
        width: auto;

        position: relative;
        top: 3px;
    }
    .logo a{
        display: grid;
        justify-content: center;
    }

    .logo__link{
        font-size: 23px;
    }

    .pal{
        transition: 0.3s;
        transform-origin: center;
    }
    .animate #pal1{
        transform:  rotate(45deg) translate(0px, 9px);
    }
    .animate #pal2{
        transform: rotate(45deg);
    }
    .animate #pal3{
        transform:  rotate(-45deg) translate(0,-9px);
    }

    
    .navi1{
        margin: 0;
        padding: 60px 30px 30px 30px;
    }
    .navi1 li{
        list-style: none;
        margin-bottom: 8px;
    }
    .navi1 a{
        color: #2D2D2D;
        font-size: 20px;
        font-weight: 600;
        text-decoration: none;
    }

    .mnavi{
        background-color: #fff;
        position: fixed;
        top: 70px;
        bottom: 0;
        height: 100vh;
        width: 100%;
        z-index: 100;
        /*padding: 10px 30px 80px 30px;*/
        left: -100%;
        transition: 0.25s;
        opacity: 0.5;
        overflow-y: auto;
        box-sizing: border-box;
    }

    .cart-link{
        width: auto;
        margin-bottom: 15px;
    }


    .mobi-cart{
        position: absolute;
        top: 8px;
        right: 4px;
    }

    .mobi-cart a{
        display: grid;
        align-items: center;
        justify-content: center;
        width: 55px;
        height: 55px;

    }

    .cart-link {
        line-height: inherit;
        background-color: inherit;
        border: none;
    }

    .mobi-cart img{
        display: block;
    }





    .mnavi::-webkit-scrollbar { width: 0; }
    .mnavi { -ms-overflow-style: none; }
    .mnavi { overflow: -moz-scrollbars-none; }

    .mnavi {
        -ms-overflow-style: none;  /* IE 10+ */
        scrollbar-width: none; /* Firefox */
        padding-bottom: 150px;
    }

    .show{
        left: 0;
        opacity: 1;
    }



    main{
        overflow: auto;
    }
    .content{
        padding-top: 30px;
    }
    .filter{
        display: none;
    }

    .wrap{
        display: block;
    }

    .sidebar{
        display: none;
    }
    .container800{
        padding-left: 0;
        padding-right: 0;
    }

    .navi1 .user-block{
        margin-top: 20px;
    }

    .aflex{
        display: block;
    }
    .alabel{
        margin-right: 0;
        margin-bottom: 5px;
    }
    .profile-page{
        margin-top: 0;
    }
    .block{
        padding-top: 0;
        margin-bottom: 40px;
    }

    .search{
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px;
    }

}